### Function

# Dex output_stream_write_bytes

#### Declaration [src]

    DexFuture*
    dex_output_stream_write_bytes (
      GOutputStream* self,
      GBytes* bytes,
      int io_priority
    )

#### Description

No description available.

#### Parameters

`self`

  Type: `GOutputStream`

  No description available.

  The data is owned by the caller of the function.

`bytes`

  Type: `GBytes`

  No description available.

  The data is owned by the caller of the function.

`io_priority`

  Type: `int`

  No description available.

#### Return value

Type: `DexFuture`

A `DexFuture`.

The caller of the function takes ownership of the data, and is responsible for freeing it.